<?php
	
	$m = date('m');
	$y = date('Y');

	require_once("./src/autoload.php");
	$cookie = array(
		'cookie' 		=> array(
			'use' 		=> true,
			'file' 		=> __DIR__ . "/cookie.txt"
		)
	);
	$config = array(
		'cookie' => $cookie
	);
	
	$test = new \Sunat\tipo_cambio( $config );

	$search = $test->consulta($m,$y);
	
	echo $search->json();
	
	
?>
